<div id="welcome-section" class="welcome section">
  <app-home></app-home>
</div>

<div id="about-section" class="container-fluid section">
  <app-about></app-about>
</div>

<div id="menu-section" class="section">
  <app-my-menu></app-my-menu>
</div>

<div id="challange-section" class="section">
    <app-challange></app-challange>
</div>

<div id="join-section" class="section">
  <app-join></app-join>
</div>

<div>
  <app-navbar></app-navbar>
</div>
